/* Initial login prompt for username and password */
"Login {0} with username and password" = "以此帳號及密碼登入";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "在鑰匙圈中無可登入的帳號及密碼";
"The use of the Keychain is disabled in the Preferences" = "在偏好設定中未開啟使用鑰匙圈的功能";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "無效的複雜密碼";
"Private key password protected" = "私有金鑰被密碼保護";
"Enter the passphrase for the private key file" = "輸入私有金鑰的密碼";

"Login canceled" = "取消登入";
"Login failed" = "登入失敗";
"Login successful" = "登入成功";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "在 PEM 或 PuTTY 格式中選擇私密金鑰";

/* Challenge-Respone authentication */
"Partial authentication success" = "部分驗證成功";
"Provide additional login credentials" = "提供額外的登錄認證";

/* Login prompt placeholders */
"Username" = "使用者名稱";
"Password" = "密碼";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "不安全的 {0} 連線";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} 將以明文方式傳送所有資料。";
"Don't show again" = "不要再詢問我";
"Continue" = "繼續";
"Disconnect" = "中斷連線";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "伺服器支援加密連線。您想要切換到 {0} 嗎？";
"Change" = "變更";
/* OAuth2 */
"Paste the authentication code from your web browser" = "從瀏覽器貼上認證碼";
"Open web browser to authenticate and obtain an authorization code" = "Open web browser to authenticate and obtain an authorization code";

"Create a passphrase required to access {0}" = "Create a passphrase required to access {0}";
